Convert from VB5 to XF

bsdinsight

Active member
I do not have db in 4.0 - just have on VB5 only. Can AFAIK convert in VB 5 Version.

Because my forum is small forum, so I can re-post topic that cannot convert
 

Tracy Perry

Well-known member
I do not have db in 4.0 - just have on VB5 only. Can AFAIK convert in VB 5 Version.

Because my forum is small forum, so I can re-post topic that cannot convert
AFAIK (As Far as I Know)... an acronym. As I said, it would probably entail a custom conversion (or 2 step - like from VB5 to IPB to xenForo, if IPB has a converter available).
 

bsdinsight

Active member
It means you do not have tool to convert, and need a "custom conversion" - I am not technician and programer - do you have any helps in my case?
 

mistypants

Well-known member
There's an IPB converter available, so you can go vBulletin 5 > IPB > Xenforo. If you don't own a copy of IPB, there are many members here who offer import services. You could try asking them if they do vB5 conversions.
 

bsdinsight

Active member
Hi

First, I use IPS to conver from VB5 to IPS forum

Next - how to conver from IPS to Xenforo? Please help me in this step.
 

borbole

Well-known member
Hi

First, I use IPS to conver from VB5 to IPS forum

Next - how to conver from IPS to Xenforo? Please help me in this step.
There is a built in Ipb converter in xenforo. Go to your Acp->Tools->Import External Data. And where it says: Select system to import from: choose Ipb Board (correct version) from the drop down list.
 

Mike

XenForo developer
Staff member
You really should be using the IPB 3.4 importer then. Your line numbers also don't line up, so you need to be importing into 1.2.3 as well.
 

Alteran Ancient

Well-known member
If you can't get your head around this, then try hailing @Jake Bunce - he's our resident Import guru. As Mike stated, make sure you're using the correct IPB importer version along with the latest version of XenForo.
 
Top